Grace plotter for rhel5

Tarjei Knapstad tarjei.knapstad at gmail.com
Tue Jul 17 02:27:40 CDT 2007


On 6/13/07, Ashvin Mahajan <viper at iastate.edu> wrote:
> Hi everyone,
>     Has anyone been able to get grace (2d plotter) to work (configure
> and make install) on Rhel5? I having trouble with it. It seems it cannot
> find the MOTIF API libs.
> thanks

Try:

yum install openmotif openmotif-devel

and then rebuild. IIRC there should be RPM's for grace available -
have you tried a simple "yum install grace" ?

In any case you will find a bigger audience for these kinds of
questions on RedHat's
RHEL mailing lists. Try reposting there if you can't get it working.

Regards,
--
Tarjei



More information about the Linux-Precision mailing list